## NAME

s.in.atkisktb - Imports a German ATKIS KTB file (.ktb) into a GRASS site list file.
(GRASS Sites Import Program)

## SYNOPSIS

s.in.atkisktb
s.in.atkisktb help
s.in.atkisktb ktbfile

## DESCRIPTION

s.in.atkisktb imports a German ATKIS KTB file (.ktb) ("Kotentabelle") into a GRASS site list file. ATKIS is the "Amtliches Topographisch-Kartographisches Informationssystem".

Input can be entered from the file ktbfile. The standardized ATKIS KTB structure is recognized properly. Output is stored in the file ktbfile (identical name) and placed in the site_lists directory under the user's current mapset.

### Parameters:

ktbfile
  Name of an ATKIS KTB file containing site locations and labels.

## NOTES

The ATKIS KTB files contain irregularly distributed elevation points.

## SEE ALSO

s.info, s.in.ascii, s.in.atkisdgm, s.out.shape, s.out.ascii, s.surf.rst

## AUTHORS

Markus Neteler, University of Hannover
Otto Dassau

Last changed: $Date: 2002/03/01 00:08:31 $